package com.sunxung.factoring.entity.irrCalculate.vo;

import java.util.List;

public class IRRCalculateVoList {

    List<IRRCalculateVo> list;

    public List<IRRCalculateVo> getList() {
        return list;
    }

    public void setList(List<IRRCalculateVo> list) {
        this.list = list;
    }
}
